.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.759000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.246508,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.246508,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.246508,0.000000,0.000000,0.401007,0,0);}
.m6{transform:matrix(0.320805,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.320805,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.320805,0.000000,0.000000,0.401007,0,0);}
.m4{transform:matrix(0.354700,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.354700,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.354700,0.000000,0.000000,0.401007,0,0);}
.m5{transform:matrix(0.368482,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.368482,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.368482,0.000000,0.000000,0.401007,0,0);}
.m3{transform:matrix(0.377668,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.377668,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.377668,0.000000,0.000000,0.401007,0,0);}
.m2{transform:matrix(0.387493,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.387493,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.387493,0.000000,0.000000,0.401007,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.024000px;}
.ls7{letter-spacing:-0.001200px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003037px;}
.ls4{letter-spacing:0.004400px;}
.ls3{letter-spacing:1.547447px;}
.ls6{letter-spacing:1.555600px;}
.ls1{letter-spacing:1.783600px;}
.ls2{letter-spacing:1.950790px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-3.899980px;}
.wsc{word-spacing:-3.095529px;}
.wsb{word-spacing:-1.953991px;}
.ws9{word-spacing:-1.950790px;}
.ws3{word-spacing:-1.788000px;}
.ws6{word-spacing:-1.774400px;}
.wsf{word-spacing:-1.560000px;}
.ws5{word-spacing:-0.013600px;}
.wsd{word-spacing:-0.009200px;}
.ws7{word-spacing:-0.008000px;}
.wse{word-spacing:-0.006351px;}
.ws8{word-spacing:-0.005785px;}
.ws2{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.005600px;}
.ws10{word-spacing:0.046400px;}
.ws1{word-spacing:7.493600px;}
._3{margin-left:-12.024000px;}
._0{margin-left:-4.507200px;}
._1{margin-left:-2.181200px;}
._2{width:10.206400px;}
.fc2{color:rgb(38,138,180);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:16.000000px;}
.fsb{font-size:16.003200px;}
.fs3{font-size:19.996000px;}
.fs4{font-size:20.000000px;}
.fs5{font-size:26.000000px;}
.fse{font-size:27.997200px;}
.fs2{font-size:28.000000px;}
.fsa{font-size:28.005600px;}
.fs1{font-size:32.000000px;}
.fsf{font-size:36.000000px;}
.fsc{font-size:37.410397px;}
.fsd{font-size:38.607098px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:64.020000px;}
.fs9{font-size:73.666536px;}
.fs6{font-size:82.502818px;}
.fs10{font-size:140.000000px;}
.y1b{bottom:36.625387px;}
.y1e{bottom:62.802303px;}
.y1d{bottom:76.260569px;}
.y1c{bottom:89.718836px;}
.y1a{bottom:91.492568px;}
.y0{bottom:100.251678px;}
.y19{bottom:109.902787px;}
.y13{bottom:311.916013px;}
.y15{bottom:324.902695px;}
.y11{bottom:356.565544px;}
.y12{bottom:383.603983px;}
.y9{bottom:386.408463px;}
.y36{bottom:389.923046px;}
.y2b{bottom:392.400145px;}
.y2f{bottom:400.551881px;}
.y14{bottom:401.753546px;}
.y2e{bottom:404.980523px;}
.y35{bottom:407.220711px;}
.y2a{bottom:408.079989px;}
.y2c{bottom:408.667544px;}
.y2d{bottom:416.234861px;}
.y30{bottom:419.205679px;}
.y32{bottom:421.955142px;}
.y29{bottom:423.758870px;}
.y31{bottom:424.601946px;}
.y34{bottom:425.068397px;}
.y33{bottom:425.889178px;}
.y26{bottom:477.125805px;}
.y25{bottom:481.552599px;}
.y27{bottom:509.927673px;}
.y28{bottom:564.817632px;}
.y10{bottom:575.232579px;}
.y17{bottom:598.766700px;}
.y8{bottom:633.991450px;}
.y7{bottom:651.193997px;}
.yd{bottom:655.006127px;}
.yc{bottom:658.319886px;}
.y6{bottom:668.396543px;}
.y16{bottom:669.577428px;}
.y5{bottom:685.599089px;}
.yb{bottom:700.604600px;}
.y4{bottom:702.801636px;}
.y3{bottom:720.004182px;}
.ya{bottom:720.716691px;}
.ye{bottom:720.988573px;}
.yf{bottom:724.127814px;}
.y2{bottom:737.206728px;}
.y1{bottom:755.017682px;}
.y37{bottom:766.773595px;}
.y18{bottom:902.537464px;}
.y24{bottom:941.339355px;}
.y22{bottom:1003.915811px;}
.y21{bottom:1021.076973px;}
.y20{bottom:1038.230917px;}
.y1f{bottom:1056.912056px;}
.y23{bottom:1092.240105px;}
.y38{bottom:1128.655364px;}
.he{height:11.648000px;}
.h11{height:11.650330px;}
.h5{height:14.577084px;}
.h6{height:14.580000px;}
.ha{height:18.928000px;}
.hb{height:20.328000px;}
.h14{height:20.381962px;}
.h4{height:20.384000px;}
.h10{height:20.388077px;}
.h7{height:20.412000px;}
.h9{height:23.296000px;}
.h3{height:23.328000px;}
.h15{height:26.244000px;}
.h12{height:27.272179px;}
.h13{height:28.144575px;}
.h2{height:29.120000px;}
.hd{height:29.160000px;}
.hc{height:46.606560px;}
.hf{height:53.629238px;}
.h8{height:60.062051px;}
.h16{height:103.460000px;}
.h1{height:1072.291946px;}
.h0{height:1273.597315px;}
.w1{width:891.036913px;}
.w0{width:956.000000px;}
.x0{left:64.161074px;}
.x26{left:67.879368px;}
.x19{left:69.273909px;}
.x15{left:73.631248px;}
.x16{left:75.410435px;}
.x14{left:78.213472px;}
.x24{left:83.643423px;}
.x9{left:90.673713px;}
.xb{left:92.186952px;}
.x18{left:94.152045px;}
.xf{left:104.357505px;}
.xd{left:111.895630px;}
.x23{left:128.010966px;}
.xe{left:143.501214px;}
.x12{left:157.231844px;}
.x11{left:160.612812px;}
.x3{left:173.229446px;}
.x4{left:189.961370px;}
.x10{left:197.183662px;}
.x17{left:248.703079px;}
.xa{left:269.134692px;}
.xc{left:294.540713px;}
.x22{left:300.600245px;}
.x25{left:369.378670px;}
.x1a{left:370.569981px;}
.x6{left:378.218623px;}
.x8{left:382.493996px;}
.x13{left:474.133012px;}
.x5{left:490.043836px;}
.x7{left:492.145752px;}
.x20{left:496.101603px;}
.x21{left:518.910384px;}
.x1f{left:524.568428px;}
.x1c{left:574.096286px;}
.x1{left:627.132150px;}
.x2{left:648.015778px;}
.x1b{left:661.301772px;}
.x1d{left:725.231385px;}
.x1e{left:760.691419px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.019950pt;}
.ls7{letter-spacing:-0.000997pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002525pt;}
.ls4{letter-spacing:0.003657pt;}
.ls3{letter-spacing:1.286302pt;}
.ls6{letter-spacing:1.293079pt;}
.ls1{letter-spacing:1.482602pt;}
.ls2{letter-spacing:1.621577pt;}
.wsa{word-spacing:-3.241824pt;}
.wsc{word-spacing:-2.573132pt;}
.wsb{word-spacing:-1.624238pt;}
.ws9{word-spacing:-1.621577pt;}
.ws3{word-spacing:-1.486259pt;}
.ws6{word-spacing:-1.474955pt;}
.wsf{word-spacing:-1.296736pt;}
.ws5{word-spacing:-0.011305pt;}
.wsd{word-spacing:-0.007647pt;}
.ws7{word-spacing:-0.006650pt;}
.wse{word-spacing:-0.005279pt;}
.ws8{word-spacing:-0.004809pt;}
.ws2{word-spacing:-0.003657pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004655pt;}
.ws10{word-spacing:0.038570pt;}
.ws1{word-spacing:6.228990pt;}
._3{margin-left:-9.994845pt;}
._0{margin-left:-3.746571pt;}
._1{margin-left:-1.813103pt;}
._2{width:8.483981pt;}
.fs8{font-size:13.299861pt;}
.fsb{font-size:13.302521pt;}
.fs3{font-size:16.621501pt;}
.fs4{font-size:16.624826pt;}
.fs5{font-size:21.612273pt;}
.fse{font-size:23.272428pt;}
.fs2{font-size:23.274756pt;}
.fsa{font-size:23.279411pt;}
.fs1{font-size:26.599721pt;}
.fsf{font-size:29.924686pt;}
.fsc{font-size:31.097066pt;}
.fsd{font-size:32.091814pt;}
.fs0{font-size:33.249651pt;}
.fs7{font-size:53.216067pt;}
.fs9{font-size:61.234666pt;}
.fs6{font-size:68.579748pt;}
.fs10{font-size:116.373780pt;}
.y1b{bottom:30.444533pt;}
.y1e{bottom:52.203867pt;}
.y1d{bottom:63.390933pt;}
.y1c{bottom:74.578000pt;}
.y1a{bottom:76.052400pt;}
.y0{bottom:83.333333pt;}
.y19{bottom:91.355733pt;}
.y13{bottom:259.277467pt;}
.y15{bottom:270.072533pt;}
.y11{bottom:296.392000pt;}
.y12{bottom:318.867467pt;}
.y9{bottom:321.198667pt;}
.y36{bottom:324.120133pt;}
.y2b{bottom:326.179200pt;}
.y2f{bottom:332.955260pt;}
.y14{bottom:333.954133pt;}
.y2e{bottom:336.636529pt;}
.y35{bottom:338.498667pt;}
.y2a{bottom:339.212933pt;}
.y2c{bottom:339.701333pt;}
.y2d{bottom:345.991600pt;}
.y30{bottom:348.461067pt;}
.y32{bottom:350.746533pt;}
.y29{bottom:352.245867pt;}
.y31{bottom:352.946667pt;}
.y34{bottom:353.334400pt;}
.y33{bottom:354.016667pt;}
.y26{bottom:396.606667pt;}
.y25{bottom:400.286400pt;}
.y27{bottom:423.872933pt;}
.y28{bottom:469.499733pt;}
.y10{bottom:478.157067pt;}
.y17{bottom:497.719600pt;}
.y8{bottom:526.999867pt;}
.y7{bottom:541.299333pt;}
.yd{bottom:544.468133pt;}
.yc{bottom:547.222667pt;}
.y6{bottom:555.598800pt;}
.y16{bottom:556.580400pt;}
.y5{bottom:569.898267pt;}
.yb{bottom:582.371467pt;}
.y4{bottom:584.197733pt;}
.y3{bottom:598.497200pt;}
.ya{bottom:599.089467pt;}
.ye{bottom:599.315467pt;}
.yf{bottom:601.924933pt;}
.y2{bottom:612.796667pt;}
.y1{bottom:627.601867pt;}
.y37{bottom:637.373867pt;}
.y18{bottom:750.226400pt;}
.y24{bottom:782.480133pt;}
.y22{bottom:834.496267pt;}
.y21{bottom:848.761333pt;}
.y20{bottom:863.020400pt;}
.y1f{bottom:878.548933pt;}
.y23{bottom:907.915067pt;}
.y38{bottom:938.184933pt;}
.he{height:9.682298pt;}
.h11{height:9.684235pt;}
.h5{height:12.117074pt;}
.h6{height:12.119498pt;}
.ha{height:15.733735pt;}
.hb{height:16.897473pt;}
.h14{height:16.942328pt;}
.h4{height:16.944022pt;}
.h10{height:16.947411pt;}
.h7{height:16.967297pt;}
.h9{height:19.364597pt;}
.h3{height:19.391197pt;}
.h15{height:21.815096pt;}
.h12{height:22.669761pt;}
.h13{height:23.394932pt;}
.h2{height:24.205746pt;}
.hd{height:24.238996pt;}
.hc{height:38.741297pt;}
.hf{height:44.578837pt;}
.h8{height:49.926057pt;}
.h16{height:86.000223pt;}
.h1{height:891.333333pt;}
.h0{height:1058.666667pt;}
.w1{width:740.666667pt;}
.w0{width:794.666667pt;}
.x0{left:53.333333pt;}
.x26{left:56.424133pt;}
.x19{left:57.583333pt;}
.x15{left:61.205333pt;}
.x16{left:62.684267pt;}
.x14{left:65.014267pt;}
.x24{left:69.527867pt;}
.x9{left:75.371733pt;}
.xb{left:76.629600pt;}
.x18{left:78.263067pt;}
.xf{left:86.746267pt;}
.xd{left:93.012267pt;}
.x23{left:106.408000pt;}
.xe{left:119.284133pt;}
.x12{left:130.697600pt;}
.x11{left:133.508000pt;}
.x3{left:143.995467pt;}
.x4{left:157.903733pt;}
.x10{left:163.907200pt;}
.x17{left:206.732267pt;}
.xa{left:223.715867pt;}
.xc{left:244.834400pt;}
.x22{left:249.871333pt;}
.x25{left:307.042800pt;}
.x1a{left:308.033067pt;}
.x6{left:314.390933pt;}
.x8{left:317.944800pt;}
.x13{left:394.118933pt;}
.x5{left:407.344667pt;}
.x7{left:409.091867pt;}
.x20{left:412.380133pt;}
.x21{left:431.339733pt;}
.x1f{left:436.042933pt;}
.x1c{left:477.212533pt;}
.x1{left:521.298133pt;}
.x2{left:538.657467pt;}
.x1b{left:549.701333pt;}
.x1d{left:602.842267pt;}
.x1e{left:632.318111pt;}
}
